Subject: (urth) BotNS references in Castlevania

From: Christopher Culver <christopher_culver at yahoo.com>
Date: Tue, 26 Mar 2002 05:19:18 +0000

Marc Aramini wrote:

>One of my friends was talking about the "Castlevania: Symphony of Night" game 
>for the Playstation and mentioned the sword Terminus Est.  I guess it is a 
>poison sword in the game.  Anybody played it?  Other Wolfe references in the 
>game? (I guess most of the people on this list probably don't play video games 
>... I'm tempted to get the game just to see it).
>
It's been about three years since I played that game, but besides 
Terminus Est I remember that one of the swords was called an estoc, a 
rather obscure word that the designers could have picked up from the 
BotNS. I wonder if it was like that in the original Japanese version, or 
just the product of the whimsy of the English translators. Has the Book 
of the New Sun been translated into Japanese?

Christopher Culver

--